<script type="text/javascript" language="javascript">var akbPath = '%%GLOBAL_pathToKB%%';</script>
<script type="text/javascript" src="%%GLOBAL_pathToKB%%/javascript/ars.js"></script>

<div style="display: %%GLOBAL_HideContactPageForm%%">
<form action="%%GLOBAL_pathToKB%%/contact.php" method="post" onSubmit="return CheckContactForm()">
<input type="hidden" name="ToDo" value="SendQuestion" />
<h3>%%LNG_conContactUs%%</h3>
	%%LNG_conContactIntro%%

	<div id="message" style="color: red;">
	%%GLOBAL_Message%%
	</div>

	<table width="100%" border="0" cellpadding="3" cellspacing="3" class="SimpleTable">
	<tr>
		<td class="Heading2" colspan="2"></td>
	</tr>
	<tr>
		<td width="25%" class="FieldLabel" align="right">
			<span class="Required">*</span>&nbsp;%%LNG_conNameLabel%%:
		</td>
		<td width="75%">
			<input type="text" name="name" id="FromName" class="Field300" MaxLength="50" style="width: 200px;" value="%%GLOBAL_name%%" />
		</td>
	</tr>
	<tr>
		<td class="FieldLabel" align="right">
			<span class="Required">*</span>&nbsp;%%LNG_conEmailLabel%%:
		</td>
		<td>
			<input type="text" name="email" id="FromEmail" class="Field300" MaxLength="50" style="width: 200px;" value="%%GLOBAL_email%%" />
		</td>
	</tr>
	<tr>
		<td class="FieldLabel" align="right">
			&nbsp;&nbsp;&nbsp;%%LNG_conSubjectLabel%%:
		</td>
		<td>
			<input type="text" name="subject" id="Subject" class="Field300" MaxLength="255"  style="width: 200px;" value="%%GLOBAL_subject%%" />
		</td>
	</tr>
	%%Panel.ContactGroupSelectPanel%%
	<tr>
		<td valign="top" class="FieldLabel" align="right">
			<span class="Required">*</span>&nbsp;%%LNG_conQuestionCommentLabel%%:
		</td>
		<td>
			<textarea name="message" id="question" class="Field300" Rows="8" onkeyup="ARS(this.id);" style="width: 350px;">%%GLOBAL_message%%</textarea>
			<img src="%%Config.ImagePath%%/searching.gif" id="contactImgSearching" height="16" width="16" alt="searching" align="top" style="display: none" title="%%LNG_ARSSearching%%"/>
			<img src="%%Config.ImagePath%%/blank.gif" id="contactImgNotSearching" height="16" width="16" alt="not searching" align="top" />
			<div id="SearchResults"></div>
		</td>
	</tr>
	<tr style="display: %%GLOBAL_ShowCaptcha%%">
		<td class="FieldLabel" valign="top" align="right">
			<span class="Required">*</span>&nbsp;%%LNG_enterCode%%:
		</td>
		<td valign="top">
				<input type="text" name="captcha" id="captcha" value="" />
				%%GLOBAL_AKB_CAPTCHA%%
		</td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td>
			<input type="submit" name="SubmitButton" id="SubmitButton" class="button" value="%%LNG_conSendMessage%%" />
		</td>
	</tr>
	</table>
</form>
</div>

<script type="text/javascript" language="javascript">
	function CheckContactForm()
	{
		if(document.getElementById("FromName").value == "")
		{
			alert("%%LNG_conInvalidName%%");
			document.getElementById("FromName").focus();
			return false;
		}

		if(document.getElementById("FromEmail").value.indexOf("@") == -1 || document.getElementById("FromEmail").value.indexOf(".") == -1)
		{
			alert("%%LNG_conInvalidEmail%%");
			document.getElementById("FromEmail").focus();
			document.getElementById("FromEmail").select();
			return false;
		}

		if(document.getElementById("question").value == "")
		{
			alert("%%LNG_conQuestionRequired%%");
			document.getElementById("question").focus();
			return false;
		}

		return true;
	}

	function GoToPage(Page)
	{
		document.getElementById("Page").value = Page;
		document.getElementById("frmCPResult").submit();
	}

	function SendMessage()
	{
		document.frmCPResult.ToDo.value = "SendQuestion";
		document.getElementById("frmCPResult").submit();
	}

</script>